Subject: Re: Osborne Computer Equipment

From: "Michael Pike" <[email-masked]>
Date: Sun Jun 8 18:06:14 2003

Yeah, right... do you treat all of your new users like this>!

I already am bidding on several on Ebay, but I want the original stuff... I 
already have a bunch of original machines, but the Osborne 1 was MY FIRST 
CPM machine (aside from my Timex Sinclair 1000).

I found this mailing list by looking at an auction on ebay who uses this 
group.

Yeah I am a collector, and I do have deep pockets for the right machine - so 
instead of being a jerk about it, why don't you try and help out.

Mike

>From: Jim Davis <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: Osborne Computer Equipment
>Date: Sat, 07 Jun 2003 21:23:15 -0700
>
>Michael Pike wrote:
>
>>Hello all...
>>
>>I am looking for old Osborne systems (one of each).  I am looking for an 
>>Osborne 1 with the original disks and documentation.  I used to have one 
>>as a teenager and have since lost it...
>>
>>I am interested in all of the Osborne series (Osborne 1, Vixen and 
>>Executive).  The Osborne 1 is the most important as it was the first, but 
>>I am also interested in others as well.
>>
>>If you know of anyone who has one and will sell it, please email me....
>>
>>I am very particular... it must have the books and original software.
>>
>>Thanks!
>>Mike
>>
>>_________________________________________________________________
>>MSN 8 with e-mail virus protection service: 2 months FREE*  
>>http://join.msn.com/?page=features/virus
>>
>Sounds like you have a line on a  deep pocket buyer. If you were a true 
>collector, a complete package
>of manuals and "original disks" wouldn't matter. GO FISH!

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail